<!1,2018011410:53:55>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0//EN" "http://www.w3.org/TR/REC-html40/strict.dtd">
<html><head><meta name="qrichtext" content="1" /><meta http-equiv="Content-Type" content="text/html; charset=utf-8" /><style type="text/css">
p, li { white-space: pre-wrap; }
</style></head><body>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎%\chapter*[مراجع]{\huge‎‎ مراجع}</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎\begin{thebibliography}{99} % assumes less than 100 references‎</p>
<p dir='rtl' style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">%چنانچه مرجع فارسی نیز داشته باشید باید دستور فوق را فعال کنید و مراجع فارسی خود را بعد از این دستور وارد کنید</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎\baselineskip=.8cm‎</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎\latin‎</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎\bibitem{Aliprantis}‎</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎C‎. ‎D‎. ‎Aliprantis and O‎. ‎Burkinshaw‎, ‎\textit{Principles of Real Analysis}‎, ‎Academic Press‎, ‎Third Edition‎, ‎1998‎.</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎\bibitem{Allan}‎</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎G‎. ‎R‎. ‎Allan‎, ‎\textit{Introduction to Banach Spaces and Algebras}‎, ‎Oxford University Press Inc‎, ‎New York‎, ‎2011‎.</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎\bibitem{1.3}‎</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎R‎. ‎Badora‎, ‎On approximate derivations‎, ‎\textit{Math Inequal‎. ‎Appl}‎. ‎\textbf{9} (2006)‎, ‎167--173‎.</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎\bibitem{1}‎</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎J‎. ‎Bara$\check{c}$i$\check{c}$ and M‎. ‎S‎. ‎Moslehian‎, ‎On automatic continuity of $3$-homomorphisms on Banach algebras‎, ‎\textit{ Bull‎. ‎Malays‎. ‎Math‎. ‎Sci‎. ‎Soc.} (2) \textbf{30} (2007)‎, ‎no‎. ‎2‎, ‎195--200‎.</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎\bibitem{2.3}‎</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎M‎. ‎Bavand Savadkouhi‎, ‎M‎. ‎Eshaghi Gordji‎, ‎J‎. ‎M‎. ‎Rassias and N‎. ‎Ghobadipour‎, ‎Approximate ternary Jordan derivations on Banach ternary algebras‎, ‎\textit{ J‎. ‎Math‎. ‎Phys.} \textbf{50} (2009)‎, ‎Article ID 042303‎, ‎9 pages‎.</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎\bibitem{4.3}‎</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎M‎. ‎Bessenyei and C‎. ‎G‎. ‎Kezi‎, ‎Functional equations and groups substitutions‎, ‎\textit{Linear Algebra and its Applications} \textbf{434} (2011)‎, ‎1525--1531‎.</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎\bibitem{3.3}‎</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎M‎. ‎Bessenyei‎, ‎G‎. ‎Horvath and C‎. ‎G‎. ‎Kezi‎, ‎Functional equations on finite groups of substitutions‎, ‎\textit{Expo‎. ‎Math}‎. ‎(to appear)‎.</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎\bibitem{‎Blackadar}‎</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎B‎. ‎Blackadar‎, ‎\textit{Operator Algebras‎, ‎Theory of $C^{\ast}$-algebras and von Neumann Algebras}‎, ‎Springer‎, ‎2006‎.</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎\bibitem{7.2}‎</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎F‎. ‎F‎. ‎Bonsall and J‎. ‎Duncan‎, ‎\textit{Complete Normed Algebras}‎, ‎Springer‎, ‎New York‎, ‎USA‎, ‎1973‎.</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎\bibitem{5.3}‎</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎D‎. ‎G‎. ‎Bourgin‎, ‎Approximately isometric and multiplicative transformations on continuous function rings‎, ‎\textit{Duke Math‎. ‎J}‎. ‎\textbf{16} (1949)‎, ‎358--397‎. </p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎\bibitem{6.3}‎</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎I‎. ‎Chang‎, ‎Stability of higher ring derivations on fuzzy Banach algebras‎, ‎\textit{J‎. ‎Computat‎. ‎Anal‎. ‎Appl}‎. ‎\textbf{14} (2012)‎, ‎1059--1066‎.</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎\bibitem{7.3}‎</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎I‎. ‎Cho‎, ‎D‎. ‎Kang and H‎. ‎Koh‎, ‎Stability problems of cubic mappings with the fixed point alternative‎, ‎\textit{J‎. ‎Computat‎. ‎Anal‎. ‎Appl}‎. ‎\textbf{14} (2012)‎, ‎132--142‎.</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎\bibitem{5.2}‎</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎H‎. ‎G‎. ‎Dales‎, ‎\textit{Banach Algebras and Automatic Continuity}‎, ‎vol‎. ‎24 of London Mathematical Society Monographs‎, ‎Clarendon Press‎, ‎Oxford‎, ‎UK‎, ‎2000‎.</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎\bibitem{6.2}‎</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎H‎. ‎G‎. ‎Dales and A‎. ‎T‎. ‎M‎. ‎Lau‎, ‎The second duals of beurling algebras‎, ‎\textit{Memories of the American Mathematical Society}‎, ‎vol‎. ‎177‎, ‎no‎. ‎836‎, ‎2005‎.</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎\bibitem{3.2}‎</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎M‎. ‎Eshaghi Gordji‎, ‎$n$-Jordan homomorphisms‎, ‎\textit{ Bulletin of Australian Mathematical Society} \textbf{80} (2004)‎, ‎no‎. ‎1‎, ‎159--164‎.</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎\bibitem{8.3}‎</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎M‎. ‎Eshaghi Gordji‎, ‎Stability of an additive-quadratic functional equation of two variables in F-spaces‎, ‎\textit{J‎. ‎Nonlinear Sci‎. ‎Appl.} \textbf{2} (2009)‎, ‎251--259‎.</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎\bibitem{9.3}‎</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎M‎. ‎Eshaghi Gordji and M‎. ‎Bavand Savadkouhi‎ , ‎Approximation of generalized homomorphisms in quasi-Banach algebras‎, ‎\textit{Analede Univ‎. ‎Ovidius Constata‎, ‎Math‎. ‎Series} \textbf{17} (2009)‎, ‎203--214‎.</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎\bibitem{17.3}‎</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎M‎. ‎Eshaghi Gordji‎, ‎J‎. ‎M‎. ‎Rassias and N‎. ‎Ghobadipour‎, ‎Generalized Hyers-Ulam stability of the generalized $(n,k)$-derivations‎, ‎\textit{Abs‎. ‎Appl‎. ‎Anal}‎. ‎(2009)‎, ‎Article ID 437931‎, ‎8 pages‎.</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎\bibitem{10.3}‎</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎M‎. ‎Eshaghi Gordji‎, ‎M‎. ‎Bavand Savadkouhi and M‎. ‎Bidkham‎, ‎Stability of a mixed type  and quadratic functional equation in non-Archimedean spaces‎, ‎\textit{J‎. ‎Computat‎. ‎Anal‎. ‎Appl}‎. ‎\textbf{12} (2010)‎, ‎454--462‎.</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎\bibitem{13.3}‎</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎M‎. ‎Eshaghi Gordji‎, ‎M‎. ‎B‎. ‎Ghaemi‎, ‎S‎. ‎Kaboli Gharetapeh‎, ‎S‎. ‎Shams and A‎. ‎Ebadian‎, ‎On the stability of $J^*$-derivations‎, ‎\textit{J‎. ‎Geom‎. ‎Phys}‎. ‎\textbf{60} (2010)‎, ‎454--459‎.</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎\bibitem{14.3}‎</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎M‎. ‎Eshaghi Gordji and N.Ghobadipour‎, ‎Stability of $(\alpha,\beta,\gamma)$-derivations on Lie $C^*$-algebras‎, ‎\textit{Internat‎. ‎J‎. ‎Geom‎. ‎Math‎. ‎Nod‎. ‎Phys}‎. ‎\textbf{7} (2010)‎, ‎no‎. ‎7‎, ‎1--10‎.</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎\bibitem{15.3}‎</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎M‎. ‎Eshaghi Gordji‎, ‎S‎. ‎Kaboli Gharetapeh‎, ‎T‎. ‎Karimi‎, ‎E‎. ‎Rashidi and M‎. ‎Aghaei‎, ‎Ternary jordan derivations on $C^*$-ternary algebras‎, ‎\textit{J‎. ‎Computat‎. ‎Anal}‎. ‎Appl‎. ‎\textbf{12} (2010)‎, ‎463--470‎.</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎\bibitem{16.3}‎</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎M‎. ‎Eshaghi Gordji and A‎. ‎Najati‎, ‎Approximately $J^*$-homomorphisms‎: ‎A fixed point approach‎, ‎\textit{J‎. ‎Geom‎. ‎Phys}‎. ‎\textbf{60} (2010)‎, ‎809--814‎.</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎\bibitem{11.3}‎</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎M‎. ‎Eshaghi Gordji and M‎. ‎Bodaghi‎, ‎On the stability of quadratic double centralizers on Banach algebras‎, ‎\textit{ J‎. ‎Computat‎. ‎Anal‎. ‎Appl}‎. ‎\textbf{13} (2011)‎, ‎724--729‎.</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎\bibitem{12.3}‎</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎M‎. ‎Eshaghi Gordji‎, ‎R‎. ‎Farokhzad Rostami and S‎. ‎A‎. ‎R‎. ‎Hosseinioun‎, ‎Nearly higher derivations in unital $C^*$-algebras‎, ‎\textit{J‎. ‎Computat‎. ‎Anal‎. ‎Appl}‎. ‎\textbf{13} (2011)‎, ‎734--742‎.</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎\bibitem{maghale 3}‎</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎M‎. ‎Eshaghi Gordji‎, ‎M‎. ‎Bavand Savadkouhi‎, ‎C‎. ‎Park and J‎. ‎R‎. ‎Lee‎, ‎Generalized Jordan homomorphisms in Frechet algebras‎, ‎\textit{J‎. ‎Comput‎. ‎Anal‎. ‎Appl}‎. ‎\textbf{16} (2014)‎, ‎391--401‎.</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎\bibitem{EJK}‎</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎M‎. ‎Eshaghi Gordji‎, ‎A‎. ‎Jabbari and E‎. ‎Karapinar‎, ‎Automatic continuity of surjective $n$-homomorphisms on Banach algebras‎, ‎\textit{Bull‎. ‎Iran‎.  ‎Math‎. ‎Soc}‎. ‎\textbf{41} (2015)‎, ‎no‎. ‎5‎, ‎1207--1211‎.</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎\bibitem{18.3}‎</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎R‎. ‎Farokhzad and S‎. ‎A‎. ‎R‎. ‎Hosseinioun‎, ‎Perturbations of Jordan higher derivations in Banach ternary algebras‎: ‎An alternative fixed point approach‎, ‎\textit{Int‎. ‎J‎. ‎Nonlinear Anal‎. ‎Appl}‎. ‎\textbf{1} (2010)‎, ‎42--53‎.</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎\bibitem{19.3}‎</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎Z‎. ‎Gadja‎, ‎On stability of additive mappings‎, ‎\textit{Internat‎. ‎J‎. ‎Math‎. ‎Sci}‎. ‎\textbf{14} (1991)‎, ‎431--434‎.</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎\bibitem{6}‎</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎Sh‎. ‎Hejazian‎, ‎M‎. ‎Mirzavaziri and M‎. ‎S‎. ‎Moslehian‎, ‎n-homomorphisms‎, ‎\textit{Bull‎. ‎Iranian Math‎. ‎Soc.} \textbf{31} (2005)‎, ‎no‎. ‎1‎, ‎13--23‎.</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎\bibitem{4}‎</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎T‎. ‎G‎. ‎Honary and H‎. ‎Shayanpour‎, ‎Automatic continuity of $n$-homomorphisms between Banach algebras‎, ‎\textit{Q‎. ‎Math}‎. ‎\textbf{33} (2010)‎, ‎no‎. ‎2‎, ‎189--196‎.</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎\bibitem{5}‎</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎T‎. ‎G‎. ‎Honary and H‎. ‎Shayanpour‎, ‎Automatic continuity of $n$-homomorphisms between topological algebras‎,</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎\textit{Bull‎. ‎Aust‎. ‎Math‎. ‎Soc}‎. ‎\textbf{83} (2011)‎, ‎no‎. ‎3‎, ‎389--400‎.</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎\bibitem{20.3}‎</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎D‎. ‎H‎. ‎Hyers‎, ‎On the stability of the linear functional equation‎, ‎\textit{Proc‎. ‎Natl‎. ‎Acad‎. ‎Sci‎. ‎USA} \textbf{27} (1941)‎, ‎222--224‎.</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎\bibitem{21.3}‎</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎H‎. ‎A‎. ‎Kenary‎, ‎J‎. ‎Lee and C‎. ‎Park‎, ‎Non-Archimedean stability of an AQQ-functional equation‎, ‎\textit{J‎. ‎Computat‎. ‎Anal‎. ‎Appl}‎. ‎\textbf{14} (2012)‎, ‎211--227‎.</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎\bibitem{22.3}‎</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎T‎. ‎Miura‎, ‎S‎. ‎E‎. ‎Takahashi and G‎. ‎Hirasawa‎, ‎Hyers-Ulam-Rassias stability of Jordan homomorphisms on Banach algebras‎, ‎\textit{J‎. ‎Inequal‎. ‎Appl.} \textbf{4} (2004)‎, ‎435--441‎.</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎\bibitem{2.2}‎</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎T‎. ‎Miura‎, ‎S‎. ‎F‎. ‎Takahasi and G‎. ‎Hirasawa‎, ‎Hyers-Ulam-Rassias stability of Jordan homomorphisms on Banach algebras‎,  ‎\textit{J‎. ‎Inequal‎. ‎Appl.} 2005‎, ‎no‎. ‎4‎, ‎435--441‎.</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎\bibitem{Murphy}‎</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎G‎. ‎J‎. ‎Murphy‎, ‎\textit{$C^{\ast}$-Algebras and Operator Theory}‎, ‎Academic Press‎, ‎1990‎.</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎\bibitem{4.2}‎</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎T‎. ‎Palmer‎, ‎\textit{Banach Alegebras and the General Theory of $C^*$-Algebras}‎, ‎Volume 1‎, ‎Cambridge University Press‎, ‎Cambridge‎, ‎UK‎, ‎1994‎.</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎\bibitem{palmer}‎</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎T‎. ‎W‎. ‎Palmer‎, ‎\textit{Banach Algebras and the General Theory of $*$-Algebras}‎, ‎Volume 1‎, ‎Cambridge University Press‎, ‎Cambridge‎, ‎UK 2009‎.</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎\bibitem{23.3}‎</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎C‎. ‎Park‎, ‎Homomorphisms between poisson $JC^*$-algebras‎, ‎\textit{Bull‎. ‎Braz‎. ‎Math‎. ‎Soc}‎. ‎\textbf{36} (2005)‎, ‎79--97‎.</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎\bibitem{7}‎</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎E‎. ‎Park and J‎. ‎Trout‎, ‎On the nonexistence of nontrivial involutive $n$-homomorphisms of $C^\ast$-algebras‎, ‎\textit{Trans‎. ‎Amer‎. ‎Math‎. ‎Soc}‎.        ‎\textbf{361} (2009)‎, ‎no‎. ‎4‎, ‎1949--1961‎.</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎\bibitem{24.3}‎</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎C‎. ‎Park‎, ‎Y‎. ‎Cho and H.A‎. ‎Kenary‎, ‎Orthogonal stability of a generalized quadratic functional equation in non-Archimedean spaces‎, ‎\textit{J‎. ‎Computat‎. ‎Anal‎. ‎Appl}‎. ‎\textbf{14} (2012)‎, ‎526--535‎.</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎\bibitem{25.3}‎</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎C‎. ‎Park‎, ‎S‎. ‎Jang and R‎. ‎Saadati‎, ‎Fuzzy approximate of homomorphisms‎, ‎\textit{J‎. ‎Computat‎. ‎Anal‎. ‎Appl}‎. ‎\textbf{14} (2012)‎, ‎833--841‎.</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎\bibitem{8}‎</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎T‎. ‎J‎. ‎Ransford‎, ‎A short proof of Johnson's uniqueness of norm theorem‎, ‎\textit{Bull‎. ‎London Math‎. ‎Soc}‎. ‎\textbf{21}  (1989)‎, ‎no‎. ‎5‎, ‎487--488‎.</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎\bibitem{26.3}‎</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎Th‎. ‎M‎. ‎Rassias‎, ‎On the stability of linear mappings in Banach spaces‎, ‎\textit{Proc‎. ‎Amer‎. ‎Math‎. ‎Soc}‎. ‎\textbf{72} (1978)‎, ‎297--300‎.</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎\bibitem{27.3}‎</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎Th‎. ‎M‎. ‎Rassias‎, ‎Problem 16; 2‎, ‎Report of the 27th International Symp‎. ‎on Functional Equations‎, ‎\textit{Aequationes Math.} \textbf{39} (1990)‎, ‎293--309‎.</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎\bibitem{9}‎</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎C‎. ‎E‎. ‎Rickart‎, ‎\textit{General Theory of Banach Algebras}‎, ‎Van Nostrand Co‎. ‎Inc‎. ‎Princeton‎, ‎N‎. ‎J-Toronto-London-New York‎, ‎1960‎.</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎\bibitem{rudin}‎</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎W‎. ‎Rudin‎, ‎\textit{Functional Analysis}‎, ‎2nd‎, ‎McGraw-Hill‎, ‎1991‎.</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎\bibitem{10}‎</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎A‎. ‎M‎. ‎Sinclair‎, ‎\textit{Automatic Continuity of Linear Operators}‎, ‎London Math‎. ‎Soc‎. ‎Lecture Notes Series‎, ‎21‎, ‎Cambridge University Press‎, ‎Cambridge-New York-Melbourne‎, ‎1976‎.</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎\bibitem{28.3}‎</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎S‎. ‎Shagholi‎, ‎M‎. ‎Eshaghi Gordji and M‎. ‎Bavand Savadkouhi‎, ‎Stability of ternary quadratic derivations on ternary Banach algebras‎, ‎\textit{J‎. ‎Computat‎. ‎Anal‎. ‎Appl}‎. ‎\textbf{13} (2011)‎, ‎1097--1105‎.</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎\bibitem{29.3}‎</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎S‎. ‎Shagholi‎, ‎M‎. ‎Eshaghi Gordji and M‎. ‎Bavand Savadkouhi‎, ‎Nearly ternary cubic homomorphism in ternary Frechet algebras‎, ‎\textit{J‎. ‎Computat‎. ‎Anal‎. ‎Appl}‎. ‎\textbf{13} (2011)‎, ‎1097--1105‎.</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎\bibitem{Takasaki}‎</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎M‎. ‎Takasaki‎, ‎\textit{Theory of Operator Algebras I}‎, ‎Encyclopedia of Mathematical sciences \textbf{124}‎, ‎Operator Algebras and Non-commutative Geometry \textbf{5}‎, ‎Springer-Verlag‎, ‎Berlin‎, ‎2002‎.</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎\bibitem{30.3}‎</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎S‎. ‎M‎. ‎Ulam‎, ‎\textit{Problems in Modern Mathematics}‎, ‎Chapter  VI‎. ‎Science ed‎. ‎Wiley‎, ‎New York‎, ‎1940‎.</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎\bibitem{1.2}‎</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎W‎. ‎Zelazko‎, ‎A characterization of multiplicative linear functionals in complex Banach algebras‎, ‎\textit{Studia Mathematica} \textbf{30} (1968)‎, ‎83--85‎.</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎\bibitem{maghale 2}‎</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎A‎. ‎Zivari Kazempour‎, ‎A characterization of Jordan homomorphism on Banach algebras‎, ‎\textit{Chinese Journal of Math.} (2014)‎, ‎Article ID 698621‎, ‎3 pages‎. </p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎\bibitem{Zivari}‎ </p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎A‎. ‎Zivari Kazempour‎, ‎A characterization of $3$-Jordan homomorphisms on Banach algebras‎, ‎\textit{Bull‎. ‎Aust‎. ‎Math‎. ‎Soc.} \textbf{93} (2016)‎, ‎301--306‎.</p>
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;">‎\end{thebibliography}</p></body></html>